[Driver_Setup]
Inf_File                        = PD100Com.inf,PD100Vid.inf
Uninstall_String                = Creative Video Blaster WebCam 5
Device_Description              = Creative Video Blaster WebCam 5
Ins_Parameters                  = -plugin Pd100Pin.dll
Ins_HardwareId                  = USB\VID_041E&PID_400C
PreIns_Parameters               = -plugin Pd100Pin.dll
Install_Section                 = 
Do_Not_Prompt_Connect_Device    = 0
Force_Install                   = 0
Do_Not_Prompt_Error_Message     = 0
Silent_Mode                     = 1
Opt_PreInstall                  = 0
Inf_Files_To_Search             = PD100Com.inf,PD100Vid.inf,oem*.inf
